@charset "UTF-8";

/* CSS Document */

.contents_inner #main .column_ttl {
	padding-left: 36px;
	margin-bottom: 25px;
}

.contents_inner #main .column_ttl:before {
	width: 24px;
	height: 24px;
	background: url(/column/img/common/icon_oral.png) left center no-repeat;
	background-size: contain;
}

#main img {
	vertical-align: top;
}

.vol_content {
	padding: 0 10px;
	font-size: 15px;
}

.vol_heading {
	padding-bottom: 10px;
	border-bottom: 1px solid #808080;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 17px;
}

.gray.vol_info {
	font-size: 14px;
	font-weight: bold;
}

.vol_heading_02 {
	position: relative;
	color: #fff;
	background-size: 20%;
	padding: 10% 0 0 18%;
	margin-bottom: 20px;
}

.vol_heading_02:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	padding: 17% 0 1% 20%;
	background: url(/column/oral/img/list_img01.png) no-repeat left;
	background-size: 100%;
}

.vol_heading_02 > span {
	display: block;
	background: #00aa84;
	padding: 1% 4%;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 2px;
}

.vol_heading ruby {
	display: inline-flex;
	flex-direction: column-reverse;
	vertical-align: bottom;
}

.vol_heading rb, rt {
	display: inline;
	line-height: 1.1;
}

.vol_content .profile_ico {
	margin-right: 10px;
	padding: 3px 8px;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	background: #404040;
}

.vol_content .profile_name {
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
}

.vol_content .text_tit {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #eb9300;
	padding-left: 13px;
	margin-bottom: 20px;
}

.vol_content .text_tit:before {
	position: absolute;
	left: 0;
	top: 3px;
	width: 6px;
	height: 24px;
	background: #eb9300;
	content: "";
}

.vol_content .sentence {
	margin: 12px 0 20px;
}

.vol_content .steps {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.vol_content .steps li {
	float: left;
	margin: 0;
	width: 330px;
	vertical-align: top;
}

.vol_content .steps li.odd {
	padding: 20px 13px 20px 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.vol_content .steps li.even {
	padding: 20px 13px;
	border-bottom: 1px solid #ccc;
}

.vol_content .steps li.bb0 {
	border-bottom: 0;
}

.vol_content .steps li dl {
	display: table;
	margin-bottom: 20px;
}

.vol_content .steps li dl > dt {
	display: table-cell;
	margin-bottom: 10px;
	padding-right: 10px;
}

.vol_content .steps li dl > dt > span {
	background: #00ab84;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 0 8px;
}

.vol_content .steps li dl dd {
	display: table-cell;
	vertical-align: top;
}

.vol_content .steps li .caution {
	display: block;
	padding: 2px 0;
	width: 60px;
	text-align: center;
	background: #E73649;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}

.vol_content .steps li .visual {
	text-align: center;
}

.vol_content .steps li .visual > img {
	width: 290px;
}

/*colors*/

.green {
	color: #00aa84;
}

.blue {
	color: #1d88b1;
}

.red {
	color: #e8374a;
}

.orange {
	color: #f5a21d;
}

.gray {
	color: #717782;
}

.dgray {
	color: #4b4948;
}

.yellow {
	color: #fff100;
}

.sp_backTop {
	display: none;
}

.control_btn {
	width: 100%;
	display: table;
	margin-top: 50px;
	box-sizing: border-box;
	font-size: 13px;
	padding: 0 10px;
}
.control_btn .prev_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
.control_btn .prev_btn a {
	display: table;
	color: #111;
}
.control_btn .prev_btn a:hover {
	text-decoration: none;
}
.control_btn .prev_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#006bb8;
}
.control_btn .prev_btn a span:last-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.control_btn .nxt_btn a {
	display: table;
	margin: 0 0 0 auto;
	color: #111;
}
.control_btn .nxt_btn a:hover  {
	text-decoration: none;
}
.control_btn .nxt_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn a span:last-child {
	color:#006bb8;
}
.control_btn .nxt_btn span:last-child {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#bebebe;
}
.control_btn .nxt_btn span:hover {
	cursor: pointer;
}

/* Virus Protection */
.vp_reminder {
    margin: 50px 0;
}
.vp_reminder .vp_ttl {
	position: relative;
    margin: 0 0 50px 10px;
    padding: 8px 90px;
    background-color: #00aa84;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-align: right;
}
.vp_reminder .vp_ttl:before {
	position: absolute;
    content: '';
    transform: translateY(-50%);
    top: 50%;
    left: -10px;
    width: 141px;
    height: 121px;
    background: url(/column/oral/img/common/vp_icon.png) no-repeat;
    background-size: 100%;
}
.vp_reminder ul li {
	display: table;
	margin-bottom: 40px;
}
.vp_reminder ul li:last-child {
	margin-bottom: 0;
}
.vp_reminder ul li .vp_img {
	display: table-cell;
	/* width: 35.8%; */
	width: 32%;
}
.vp_reminder ul li .vp_img a {
	display: block;
	border: 1px solid #ccc;
}
.vp_reminder ul li .vp_img img {
	width: 100%;
}
.vp_reminder ul li .vp_details {
	display: table-cell;
    vertical-align: middle;
    padding-left: 40px;
}
.vp_reminder ul li .vp_details h3 {
	margin-bottom: 15px;
}
.vp_reminder ul li .vp_details h3 a {
    color: #00aa84;
	font-size: 23px;
    font-weight: bold;
}
.vp_reminder ul li .vp_details .vp_btn a {
	display: block;
	margin-top: 15px;
	padding: 18px;
    background-color: #00aa84;
    border-radius: 8px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}
.vp_reminder a:hover {
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.sp_backTop {
		display: block;
		margin: 0 0 1% 0;
		background-color: #ddd;
		width: 100%;
		font-size: 0.8em;
		padding: 1% 2%;
		box-sizing: border-box;
	}
	.contents_inner #main .column_ttl:before {
		content: none;
	}
	.contents_inner #main .column_ttl {
		background-color: #eaf3ff;
		text-align: center;
		font-size: 120%;
		color: #000;
		border-left: 11px solid #5f9cd4;
		font-weight: normal;
		line-height: 1.85;
		padding-left: 0;
		margin-bottom: 5%;
	}
	.contents .ttl_column.cont_header {
		background-color: #eaf3ff;
		text-align: center;
		font-size: 120%;
		color: #000;
		border-left: 11px solid #5f9cd4;
		font-weight: normal;
		line-height: 1.85;
	}
	.vol_content {
		padding: 4%;
	}
	.vol_content .steps {
		border-bottom: 0;
	}
	.vol_content .steps li.even,
	.vol_content .steps li.odd {
		border-bottom: 1px solid #999;
	}
	.vol_content .profile_name {
		font-size: 14px;
		color: #333;
		margin-bottom: 8.5%;
	}
	.vol_content .profile_ico {
		font-size: 14px;
	}
	.vol_content .steps li dl > dt > span {
		font-size: 22px;
		padding: 1px 10px;
	}
	.vol_content .sentence {
		margin: 12px 0 13%;
	}
	.vol_content .text_tit {
		margin-bottom: 4%;
		padding-left: 10px;
		border-left: 6px solid #eb9300;
		color: #eb9300;
		font-size: 17px;
		font-weight: bold;
		line-height: 1.2;
	}
	.vol_content .text_tit:before {
		content: none;
	}
	.vol_content .steps li .visual > img {
		width: 100%;
	}
	/*heading*/
	.vol_heading {
		padding-bottom: 13px;
		border-bottom: 1px solid #808080;
		margin-bottom: 0;
	}
	.vol_heading_02 {
		padding: 0 0 0 60px;
		margin-bottom: 25px;
	}
	.vol_heading_02 > span {
		font-size: 18px;
		padding: 17px 0 17px 22px;
	}
	.vol_heading_02:before {
		top: auto;
		bottom: -23px;
		padding: 52px;
		left: -11px;
	}
	/*step list*/
	.vol_content .steps li {
		float: none;
		width: 100%;
		min-height: auto !important;
	}
	.vol_content .steps li dl .step_num {
		width: 12.5%;
	}
	.vol_content .steps li dl dd {
		display: table-cell;
		vertical-align: top;
		padding-left: 10px;
	}
	.vol_content .steps li dl dt {
		padding: 0;
		margin-bottom: 0;
	}
	.vol_content .steps li dl dt img {
		width: 35px;
		height: 35px;
	}
	.vol_content .steps li.odd,
	.vol_content .steps li.even {
		border-right: none;
		padding: 25px 0 7.5% 0;
	}
	.vol01 .box ul {
		padding: 15px 20px;
	}
	.vol_content .steps {
		border-top: 1px solid #999;
		;
	}
	.vol_content .steps li:nth-child(2) > dl {
		margin-bottom: 0;
	}
	.vol_content .steps li.even.caution dt,
	.vol_content .steps li.even.caution dd {
		width: 100%;
		display: block;
	}
	.vol_content .steps li.even.caution dl {
		width: 100%;
	}
	.vol_content .steps li .caution {
		width: 100%;
		margin-bottom: 3%;
	}
	.vol_content .steps li.caution dt span {
		font-size: 19px;
		padding: 1px 0;
	}
	.vol_content .steps li.caution dd {
		padding: 0;
	}
	.vol_content .steps li:last-child {
		border: 0;
	}
	.sns_inner {
		padding: 0;
	}

	.control_btn {
		margin: 30px 0;
		padding: 0 10px;
	}

	/* Virus Protection */
	.vp_reminder {
		margin: 10% 0 0;
	}
	.vp_reminder .vp_ttl {
		margin: 0 0 8% 30px;
		padding: 5px 0 5px 65px;
		font-size: 16px;
		text-align: left;
	}
	.vp_reminder .vp_ttl:before {
		top: -12px;
		left: -30px;
		transform: none;
		background-size: 90px;
	}
	.vp_reminder ul li .vp_img {
		display: block;
		/* width: 78%; */
		width: 65%;
		margin: 0 auto;
	}
	.vp_reminder ul li .vp_img a {
		border: 2px solid #ccc;
	}
	.vp_reminder ul li .vp_details {
		display: block;
    	padding-left: 0;
	}
	.vp_reminder ul li .vp_details h3 {
		margin: 5% 0;
	}
	.vp_reminder ul li .vp_details h3 a {
		font-size: 20px;
	}
}

/*
pageTagList
-----------------------------*/
@media screen and (max-width: 767px) {
	.pageTagList{
		margin: 10px 0 17px;
	}
}

/*box slider*/
.vol_heading_03 {
	background: #006bb8;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 1% 2%;
	margin: 70px 0 20px;
	border-radius: 3px;
	text-align: center;
}

.slider_inc .info_list {
	position: relative;
	margin-bottom: 30px;
	padding: 20px 60px;
	background: #d9d9d9;;
	border-radius: 4px;
}
.slider_inc .info_list li:hover a {
	text-decoration: none;
}
.slider_inc .box_container {
	margin-right: 20%;
	margin-left: 20%;
}
.slider_inc .box_container li:after {
	content: '';
	clear: both;
	display: table;
}
.slider_inc .box_container li > a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	text-align: center;
}
.slider_inc .box_container li > a img {
	width: 100%;
	margin-bottom: 10px;
}
.slider_inc .box_container li > a span {
	display: block;
	font-size: 15px;
	font-weight: bold;
}
.slider_inc .bx-controls .bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 18px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
.slider_inc .bx-controls .bx-controls-direction .bx-prev {
	left: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_prev.png) no-repeat center left;
}
.slider_inc .bx-controls .bx-controls-direction .bx-next {
	right: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_next.png) no-repeat center right;
}
.slider_inc .bx-controls .bx-pager {
	display: none;
}

@media screen and (max-width: 767px) {
	.vol_heading_03 {
		margin: 30px 0 15px;
		font-size: 17px;
	}

	.slider_inc {
		width: 95%;
    	margin: 0 auto;
	}
	.slider_inc .info_list {
		padding: 15px 28px;
		border-radius: 0;
	}
	.slider_inc .box_container {
		margin: 0;
	}
	.slider_inc .box_container li > a span {
		font-size: 14px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-prev {
		left: 5px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-next {
		right: 5px;
	}
}

.banner_tsushin {
	text-align: center;
}

/* pdf_btn */
.pdf_btn {
	margin: 50px 0;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.pdf_btn {
		margin: 30px 0 0;
	}
}